» Ubuntu » Пакети

Error

two or more packages specified (gmpc-plugins-dbg natty)